@charset "UTF-8";

/* ------------------------------------------------------------------------ */
/*																			*/
/* the keka website															*/
/* if you like css, join the keka project! info@kekaosx.com					*/
/*																			*/
/* ------------------------------------------------------------------------ */

.menu_act:link, .menu_act:visited, .menu_act:hover, .menu_act:active, .menu:link, .menu:visited, .menu:hover, .menu:active {
	padding-top: 3px;
	padding-bottom: 7px;
}

#top {
	background-image: -moz-linear-gradient(0% 100% 90deg,#466A0F, #5C7811, #7EAC37 100%);
}

#bottom {
	background-image: -moz-linear-gradient(0% 100% 90deg,#74953F, #74953F, #AED373 100%);
}

#download {
	background-image: -moz-linear-gradient(0% 100% 90deg,#333333, #595959, #595959 100%);
}

#download_button {
	background-image: -moz-linear-gradient(0% 100% 90deg,#4F6B09, #5C7811, #7C9A35 100%);
}


#contrib {
	background-image: -moz-linear-gradient(0% 100% 90deg,#EDE8E5, #FFF9F6, #FFF9F6 100%);
}

.title_changelog, .title_howto {
	background-image: -moz-linear-gradient(0% 100% 90deg,#9A7D67, #A88871, #9A7D67 100%);
}